.no-padding-right
{
    padding-right: 0px !important;
}
.no-padding-left
{
    padding-left: 0px !important;
}
@media(max-width: 767px){
    .no-padding-right-xs
    {
        padding-right: 0px !important;
    }
    .no-padding-left-xs
    {
        padding-left: 0px !important;
    }
}
@media(min-width: 768px) and (max-width: 991px){
    .no-padding-right-sm
    {
        padding-right: 0px !important;
    }
    .no-padding-left-sm
    {
        padding-left: 0px !important;
    }
}
@media(min-width: 992px) and (max-width: 1199px){
    .no-padding-right-md
    {
        padding-right: 0px !important;
    }
    .no-padding-left-md
    {
        padding-left: 0px !important;
    }
}
@media(min-width: 1200px){
    .no-padding-right-lg
    {
        padding-right: 0px !important;
    }
    .no-padding-left-lg
    {
        padding-left: 0px !important;
    }
}

body {
    background: #d6d6d6;
}
.img-news-new {
    margin-bottom: 20px;
}
.item-news .read-more-news {
    color: #ca081a;
    text-decoration: none;
}
.item-news.last {
    border: none;
}
.item-news {
    padding-bottom: 35px;
    border-bottom: 1px solid #bebebe;
}
.item-news h2 a {
    text-decoration: none;
    color: #000;
}
.content-right {
    font-size: 15px;
}
.content-right p strong {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 700
}
.content-right.sub-product {
    font-size: 18px;
    font-weight: 400;
}
.content-right.sub-product p {
    font-weight: 400;
    margin-bottom: 0;
}
.content-right.sub-product .sub-product-listing .items .img img {
    border: 1px solid #000;
}
.banner-subpages {
    position: relative;
    background: #e4e4e4;
    max-height: 313px;
    overflow-y: hidden;
}
.banner.banner-subpages.food-grade {
    background: url(../../images/bg-food.jpg) left no-repeat;
    max-height: 313px;
}
.banner-subpages .title {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    position: absolute;
    top: 70px;
    left: -8px;
    width: 320px;
    z-index: 21;
}
.banner-subpages .title h2 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 25px;
    font-weight: 400;
    color: #ca081a;
    margin: 0 0 10px;
}
.banner-subpages .title h3 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 21px;
    font-weight: 400;
    color: #000;
    margin: 0;
}
.breadcrumbs {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 12px;
    font-weight: 400;
    color: #919191;
    position: absolute;
    left: 0;
    top: 30px;
    z-index: 21;
    width: 100%;
}
.breadcrumbs ul {
    list-style: none;
    padding-left: 0;
}
.breadcrumbs ul li {
    float: left;
    margin-left: 8px;
}
.breadcrumbs ul li a {
    font-size: 12px;
    font-weight: 400;
    color: #919191;
    text-decoration: none;
}
.banner-subpages .img {
    position: relative;
    margin: 0 auto;
    max-height: 313px;
}
.banner-subpages .img img,
.banner.banner-subpages.food-grade .img,
.banner.banner-subpages.food-grade .img img {
    max-height: 313px;
}
.content .inner.subpages {
    padding-top: 25px;
    padding-bottom: 60px;
}
.content .inner.subpages .titlepage {
    border-bottom: 1px solid #bebebe;
    padding-bottom: 8px;
}
.content .inner.subpages .titlepage h2 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    font-weight: 400;
    color: #ca081a;
    margin: 0;
}
.sidebar-left {
    padding-left: 8px;
    padding-bottom: 20px;
}
.navigation-left ul {
    list-style: none;
    padding-left: 0;
}
.navigation-left ul li a {
    position: relative;
    display: block;
    font-size: 15px;
    font-weight: 600;
    color: #424242;
    text-decoration: none;
    border-bottom: 1px solid #bebebe;
    padding: 8px 0;
}
.navigation-left ul li a .fa {
    display: none;
    font-weight: 600;
    font-size: 16px;
    margin-top: 2px;
    position: absolute;
    right: 6px;
    top: 8px;
}
.navigation-left ul li.active a,
.navigation-left ul li.active a .fa,
.navigation-left ul li:hover a,
.navigation-left ul li:hover a .fa {
    display: block;
    color: #000;
}
.navigation-left ul li ul {
    display: none;
    padding-top: 10px;
}
.navigation-left ul li.active ul {
    display: block;
}
.navigation-left ul li ul li a .fa,
.navigation-left ul li.active ul li a .fa {
    display: none;
}
.navigation-left ul li ul li a,
.navigation-left ul li.active ul li a {
    font-weight: 400;
    color: #424242;
    border-bottom: none;
    padding: 0 8px;
}
.navigation-left ul li.active ul li.active a,
.navigation-left ul li.active ul li:hover a {
    color: #000;
}
.parent-listing .items {
    margin-bottom: 29px;
}
.parent-listing .items .img {
    position: relative;
    margin-bottom: 12px;
}
.parent-listing .items .title h2 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 17px;
    font-weight: 400;
    color: #000;
    margin: 0;
}
.parent-listing .items .title {
    overflow: hidden;
    height: 45px;
    margin-bottom: 20px;
}
.parent-listing .lines {
    margin: 0 15px 1em;
    display: none;
}
.content .inner.subpages .content-right .titlepage {
    padding-bottom: 8px;
    margin-bottom: 10px;
}
.content .inner.subpages .content-right .titlepage h2,
.parent-listing .items .title a {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    color: #000;
}
.parent-listing .items .title a {
    text-decoration: none;
    font-size: 19.7px;
}
.parent-listing .items .description,
.parent-listing .items .description p {
    color: #4f4f4f;
    font-size: 15px;
    font-weight: 400;
}
.banner-subpages .layout-banner-left {
    background: url(../images/grey-01.jpg) repeat-x;
}
.inner.subpages.singlepage {
    min-height: 500px;
    font-size: 15px;
}
.inner.subpages.singlepage.training h1 {
    font-weight: 400;
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
}
.inner.subpages.singlepage.training .title {
    margin-bottom: 5px;
}
.inner.subpages.singlepage.training .column.icons ul {
    padding-left: 0;
    list-style: none;
}
.inner.subpages.singlepage.training .column.icons ul li {
    float: left;
    margin-right: 8px;
    margin-bottom: 20px;
}
.inner.subpages.singlepage.training .title span {
    color: #ca081a;
    font-size: 16.73px;
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
}
.inner.subpages.singlepage .column {
    font-size: 15px;
    color: #4b4b4b;
    line-height: 2em;
}
.inner.subpages.singlepage h1 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 25px;
    margin: 0;
    font-weight: 400;
    color: #ca081a;
}
.inner.subpages.singlepage h1 span {
    font-weight: 600;
}
.inner.subpages.singlepage .title {
    margin-bottom: 47px;
}
.view-range {
    text-align: left;
    line-height: 3.9em;
    top: -3px;
    margin: 15px 0 0;
}
.view-range.catalogue {
    margin: 43px 0 0;
}
.view-range img {
    float: left;
    margin-right: 10px;
}
.view-range a {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    text-decoration: none;
    font-size: 19px;
    font-weight: 400;
    color: #4b4b4b;
}
.view-range a span {
    font-weight: 700;
}
.listing-file {
    background: #fff;
    padding: 15px;
}
.inner.subpages.singlepage .listing-file .item-file .title {
    font-size: 19.7px;
    font-weight: 900;
    color: #000;
    margin-bottom: 0;
}
.listing-file .item-file .title h4,
.listing-file .item-file .title h4 a {
    font-size: 19.7px;
    color: #000;
    margin-top: 25px;
    margin-bottom: 12px;
    font-weight: 900;
}
.listing-file .item-file .img a,
.listing-file .item-file .title h4 a {
    text-decoration: none;
}
.listing-file .item-file .file a {
    font-size: 15.29px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
}
.listing-file .item-file .file a img {
    position: relative;
    top: -4px;
    margin-right: 5px;
}
.banner.banner-subpages.food-grade .layout-banner-left {
    background: 0 0;
}
.banner.banner-subpages.food-grade .layout-banner-right {
    background: url(../../images/bg-food-right.jpg) repeat-x;
}
.sub-product-listing {
    font-size: 18px;
    color: #4b4b4b;
    font-weight: 400;
}
.sub-product-listing .items {
    margin-bottom: 45px;
}
.sub-product-listing .items .img {
    margin-bottom: 15px;
}
.sub-product-listing .items .title {
    height: 57px;
    overflow: hidden;
    margin-bottom: 15px;
}
.sub-product-listing .items .title h2 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    line-height: .65em;
    margin: 0;
}
.sub-product-listing .items .title a {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 400;
    color: #000;
    text-decoration: none;
    display: block;
}
.sub-product-listing .items .description,
.sub-product-listing .items .description p {
    font-size: 15px;
}
.sub-product-listing .items .description {
    overflow: hidden;
    height: 60px;
    margin-bottom: 23px;
}
.sub-product-listing .items .more,
.sub-product-listing .items .more a {
    color: #ca081a;
    text-decoration: none;
    letter-spacing: 1px;
    font-weight: 600;
    font-size: 14px;
}
.pagination {
    display: block;
    width: 100%;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border-top: 1px solid #bebebe;
    border-bottom: 1px solid #bebebe;
}
.pagination ul {
    padding-left: 0;
    list-style: none;
    display: block;
    height: 20px;
    margin: 10px 0;
}
.pagination ul li {
    float: left;
    font-size: 14px;
    color: #424242;
    margin-right: 5px;
    font-weight: 600;
}
.pagination ul li a {
    display: block;
    font-size: 14px;
    color: #424242;
    text-decoration: none;
    padding: 0 6px;
    font-weight: 600;
}
.pagination ul li a.active {
    background: #c91526;
    color: #fff;
}
.pagination .view-all a {
    font-size: 14px;
    color: #c91526;
    font-weight: 600;
    text-decoration: none;
}
.select-box label {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 400;
    color: #000;
}
.select-box {
    padding-top: 23px;
}
.product-attribute .main-description .title {
    margin-bottom: 15px;
}
.product-attribute .main-description .title h3 {
    margin: 0;
}
.product-table {
    text-align: center;
    margin: 0 15px;
}
.product-table .table-rows {
    height: 58px;
    border-bottom: 2px solid #ccc;
    padding: 8px;
}
.product-table .table-rows.table-body {
    height: 105px;
    line-height: normal;
    font-size: 13px;
}
.product-table .col-custom-product {
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    padding: 0;
}
.product-table .col-custom-product.first {
    border-left: 2px solid #ccc;
}
.product-table .table-rows .pdf {
    display: block;
    width: 26px;
    height: 27px;
    background: url(../images/pdf.png);
    margin: 0 auto;
    text-decoration: none;
}
.table-rows.table-head .title-table {
    line-height: 1em;
}
.table-rows.table-head .title-table span {
    font-size: 13px;
}
.product-attribute .main-image {
    margin-bottom: 20px;
}
.main-thumbnails {
    padding-bottom: 20px;
}
.sisea-result a {
    font-size: 18px;
    font-weight: 600;
    color: #ca081a;
    margin: 0 0 10px;
}
.haccp {
    border: 5px solid #fff
}
.submit-search.result {
    position: relative;
    top: -2px;
    background-color: #95060b;
}
img.img-responsive.imgCustom {
    border: 8px solid #fff;
}
.listing-file .item-file.training .title a {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-size: 15.07px;
    text-decoration: none;
    color: #4b4b4b;
    font-weight: 700;
}
.listing-file .item-file.training .title a img {
    margin-right: 15px;
}
.inner.subpages.singlepage .listing-file .item-file.training .title {
    padding: 15px 0;
}
.inner.subpages.singlepage.training .listing-file {
    margin-top: 24px;
}
.custom-table-listing {
    font-size: 18px;
    padding: 0 15px;
}
.custom-table-listing .column-title {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 700;
    background: #ca1526;
    color: #fff;
    text-align: center;
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 0;
    height: 75px;
}
.custom-table-listing .column {
    margin-left: -15px;
    margin-right: -15px;
    padding: 15px 0;
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 15px;
}
.custom-table-listing .column.allergen_certificate-link,
.custom-table-listing .column.allergen_certificate-link a,
.custom-table-listing .column.approvals-link,
.custom-table-listing .column.approvals-link a,
.custom-table-listing .column.msds-link,
.custom-table-listing .column.msds-link a,
.custom-table-listing .column.product-code {
    text-align: center;
}
.custom-table-listing .column.allergen_certificate-link a,
.custom-table-listing .column.approvals-link a,
.custom-table-listing .column.msds-link a {
    display: block;
}
.custom-table-listing .column.tds-link,
.custom-table-listing .column.tds-link a {
    text-align: center;
}
.custom-table-listing .column.tds-link a {
    display: block;
}
.custom-table-listing .row.body.active {
    background: #e4e4e4;
}
.distributor-listing .items-dist {
    background: #fff;
    height: 275px;
    position: relative;
    line-height: 245px;
    text-align: center;
    padding: 15px 25px;
    overflow: hidden;
}
.distributor-listing .items-dist a {
    display: block
}
.distributor-listing .row {
    margin-bottom: 15px;
}
.banner.banner-subpages .img .inner-shadow {
    width: 102%;
}
.catalogue-listing {
    padding: 0 15px;
}
.catalogue-listing .row {
    margin-bottom: 25px;
}
.catalogue-listing .cat-item {
    text-align: center;
    padding: 10px 20px;
    background: #fff;
}
.catalogue-listing .cat-item img {
    max-height: 171px;
}
.catalogue-listing .cat-item h2 {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    color: #ca081a;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
}
.catalogue-listing .cat-item .title,
.inner.subpages.singlepage .cat-item .title {
    margin: 0;
    height: 32px;
    overflow: hidden;
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
}
.contactUsForm {
    padding-top: 10px;
}
.contactUsForm .error {
    color: #ca081a;
}
.zoom-map,
.zoom-map:hover {
    text-decoration: none;
    font-weight: 700;
    font-size: 15px;
    color: #ca081a;
}
.mapping-click {
    margin: 15px 0 0;
}
.mapping-click img {
    border: 1px solid #000;
}
.map-link a,
.map-link a:hover,
.mapping-click a,
.mapping-click a:hover {
    text-decoration: none;
    color: #ca081a;
    padding-left: 10px;
}
.map-link {
    margin-top: 6px;
}
.contact-us h3,
.contact-us h4 {
    font-size: 15px;
    font-weight: 700;
}
#recaptcha_widget_div {
    margin-bottom: 25px;
}
#recaptcha_widget_div #recaptcha_table {
    width: 100%;
    background: #fff;
}
#recaptcha_widget_div #recaptcha_table tr {
    height: auto!important;
}
#recaptcha_widget_div #recaptcha_table tr td {
    text-align: center;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell {
    width: 55%!important;
    padding-right: 0!important;
    height: auto!important;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell center {
    height: auto!important;
}
#recaptcha_widget_div #recaptcha_table .recaptcha_image_cell #recaptcha_image {
    width: auto!important;
    height: auto!important;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn,
#recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn {
    display: block;
    width: 25px;
    margin-left: auto;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_logo {
    margin: 0 auto;
}
#recaptcha_widget_div .recaptcha_image_cell #recaptcha_image #recaptcha_challenge_image {
    width: 100%!important;
    height: auto!important;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_response_field {
    border: 0!important;
    font-size: 13px;
    width: 100%!important;
    margin-bottom: 0;
    text-align: left;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy {
    text-align: center;
    width: 100%;
    display: none;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy a {
    color: #000;
}
#recaptcha_widget_div #recaptcha_table #recaptcha_privacy a:hover {
    color: #212125;
}
.carousel {
    z-index: 20;
}
.inner-shadow {
    left: -5px;
}
.banner-subpages .inner-shadow {
    left: 0;
}
.listing-products .items .description {
    height: auto;
    font-size: 15px;
}
.distributor-listing h2,
.inner.subpages.singlepage h2,
.inner.subpages.singlepage h2 strong {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    font-size: 25px;
}
.inner.subpages.singlepage strong {
    font-family: 'Roboto Condensed', Arial, Helvetica;
    -webkit-font-smoothing: antialiased;
}
.inner.subpages.singlepage .catalogue-listing h2 {
    font-size: 15px;
    font-weight: 700;
}
.product-attribute h3 {
    margin-top: 0;
}
.product-table .table-rows {
    line-height: normal;
}
.advsea-highlight,
.advsea-results span {
    color: #ca081a!important;
}
.inner.subpages.singlepage .sisea-result.advsea-result a,
.inner.subpages.singlepage .sisea-result.advsea-result h2 {
    color: #ca081a;
    text-decoration: none;
    font-size: 15px;
    font-weight: 700;
}
.inner.subpages.singlepage .sisea-result.advsea-result .result-description-custom a {
    color: #333;
    font-weight: 400;
}
.banner.home .container {
    overflow: hidden;
}
.main-image {
    max-height: 500px;
}
.product-content p {
    font-family: Calibri;
}

.top .top-text
{
    text-align: right;
    font-size: 0px;
}
.top .top-text a
{
    font-size: 14px;
}
.top .top-text a + a
{
    border-left: 2px solid white;
    margin-left: 5px;
    padding-left: 5px;
}

.header .logo
{
    z-index: 11111;
}

/*@media (max-width: 1024px) {*/
@media (max-width: 1199px) {
    .distributor-listing .items-dist img {
        width: 100%;
    }
    .distributor-listing .items-dist {
        height: 220px;
        line-height: 190px;
    }
    .navbar-custom .navbar-nav>li>a {
        padding: 10px 15px 35px;
    }
    .heading-submenu span,
    .submenu-description {
        padding-left: 20px;
    }
    .banner.banner-subpages.food-grade .layout-banner-right {
        background-position: 0 -16px;
    }
    .banner.banner-subpages.detail-product-food .layout-banner-right {
        background-position: 0 -16px!important;
    }
    .banner.banner-subpages.product-detail-food-grade .layout-banner-right {
        background-position: 0 -10px!important;
    }

    .top .top-text a
    {
        font-size: 13px;
    }
    .top .search .text-search
    {
        width: 125px;
    }
    .top .search .submit-search
    {
        padding: 0px 11px 0px 4px;
    }
}
@media (min-width: 992px) {
    .top .search .advsea-search-form
    {
        display: block !important;
    }
}
@media (max-width: 991px) {
    .navbar-custom .navbar-nav>li>a {
        padding: 10px 5px 20px;
    }
    .col-custom ul li a,
    .listing-products .items,
    .submenu-description a {
        font-size: 12px;
    }
    .banner {
        background-position: 0 -.9px;
        background-size: 100% 100%;
    }
    .banner.banner-subpages.food-grade .layout-banner-right {
        background-position: 0 -1px;
        background-size: 100% 71%;
    }
    .banner.banner-subpages.detail-product-food .layout-banner-right {
        background-position: 0 -1px!important;
        background-size: 100% 71%!important;
    }
    .banner.banner-subpages.product-detail-food-grade .layout-banner-right {
        background-position: 0 -1px!important;
        background-size: 100% 74%!important;
    }
    .product-attribute .main-description .title h3 {
        font-size: 18px;
    }
    .product-content h3 {
        font-size: 18px!important;
    }
    .table-rows.table-head .title-table {
        text-align: center;
    }
    .product-table .table-rows.table-body,
    .table-rows.table-head .title-table span {
        font-size: 9px;
        line-height: normal;
    }

    .top
    {
        overflow: visible;
        height: 55px;
    }
    .top .search
    {
        position: relative;
        margin-right: 0px;
        width: 100%;
        height: 55px;
    }
    .top .search .search-trigger
    {
        width: 100%;
        text-align: center;
        color: white;
        cursor: pointer;
    }
    .top .search .search-trigger:hover
    {
        color: black;
    }

    .top .search .advsea-search-form
    {
        position: absolute;
        right: 0px;
        top: 100%;
        z-index: 10;
        padding-top: 5px;
        padding-bottom: 8px;
        background: #CA1526;
        display: none;
        height: 80px;
    }
    .top .search .label-text
    {
        margin: 0px;
    }
    .top .search .text-search
    {
        margin: 14px 15px 4px;
        width: 170px;
    }
    .top .search #button-search
    {
        font-size: 12px;
        text-transform: uppercase;
        text-align: center;
        margin: 0px auto;
        display: block;
        width: 62px;
        float: none;
        padding: 0px;
    }
    .top .search #button-search:hover
    {
        color: black;
    }

    .header .logo
    {
        top: -22px;
    }
    .header .logo img
    {
        width: 61%;
    }
}
@media(max-width:768px) {
    .banner .carousel-inner>.item .img .col-md-12 {
        padding-left: -2.5px;
        padding-right: -2.5px;
    }
}
@media (max-width: 767px) {
    .product-table .table-rows span {
        font-size: 10px;
        padding: 5px 0 0;
    }
    .banner-subpages .img {
        margin: 0 -15px;
    }
    .banner-subpages .title {
        left: 21px;
        width: 130px;
        top: 20px;
    }
    .breadcrumbs {
        left: 14px;
    }
    .banner-subpages {
        overflow: hidden;
    }
    .banner-subpages .title h2 {
        font-size: 12px;
    }
    .banner-subpages .title h3 {
        font-size: 10px;
    }
    .navbar-nav.navbar-right:last-child {
        margin-right: -15px;
    }
    .navbar-custom .navbar-nav>li>a {
        padding: 10px 21px 20px;
    }
    .catalogue-listing .cat-item img {
        max-height: 100%;
    }
    .catalogue-listing .cat-item {
        margin-bottom: 20px;
    }
    .click-here img {
        width: 50%;
        float: right;
        margin-right: 10px;
    }
    .banner-subpages .title,
    .breadcrumbs {
        /*display: none*/
    }
    .breadcrumbs {
        display: none;
    }
    .breadcrumbs ul {
        margin-bottom: 0;
    }
    .distributor-listing .items-dist {
        margin-bottom: 20px;
        height: auto;
    }
    .view-range {
        line-height: normal
    }
    .view-range a {
        font-size: 11px;
        display: block;
        line-height: 2.5em;
        width: 100%;
        height: 30px;
        letter-spacing: normal;
    }
    .view-range a img {
        width: 30px;
    }
    .content .inner.subpages,
    .inner.subpages.singlepage {
        line-height: normal;
        padding-top: 0;
    }
    .content .inner.subpages h2 {
        font-size: 18px;
    }
    .inner.subpages.singlepage h1 {
        font-size: 21px;
    }
    .inner.subpages.singlepage .title {
        margin-bottom: 20px;
    }
    .inner.subpages.singlepage .column p {
        font-size: 15px!important;
    }
    .listing-file .col-sm-4.col-md-4 {
        margin-bottom: 20px;
    }

    .top
    {
        height: auto;
    }
    .top .top-text
    {
        padding-top: 6px;
        /*height: 50px;*/

        height: 20px;
    }
    .top .top-text a
    {
        /*display: inline-block;*/
        width: 33.333%;
        text-align: center;
        margin: 0px !important;
        padding: 0px 5px !important;
        line-height: 1.5em;
        vertical-align: middle;
    }
    .header .logo
    {
        top: -9px;
    }

    #wrap-search
    {
        position: absolute;
        width: 35px;
        right: 60px;
        top: 100%;
        margin-top: 24px;
        z-index: 1111111;
        padding: 0px;
        height: 35px;
    }
    .top .top-text
    {
        line-height: 1.2em;
        padding-bottom: 6px;
        text-align: center;
        height: auto;
    }
    .top .top-text a
    {
        width: auto;
        display: inline-block;
        border: 0px !important;
        padding: 0px 10px !important;
    }
    .top .search
    {
        height: 35px;
        border-radius: 4px;
    }
    .top .search .search-trigger
    {
        height: 35px;
        position: relative;
    }
    .top .search .search-trigger .fa
    {
        position: absolute;
        left: 10px;
        top: 9px;
    }
    .top .search .text-search
    {
        display: block;
    }
    .top .search .advsea-search-form
    {
        top: -24px;
        right: 40px;
    }

    #top-info
    {
        position: relative;
        float: none !important;
    }
}
@media(max-width:500px) {
    #recaptcha_widget_div #recaptcha_table tr td {
        display: block;
        float: left;
        width: 100%!important;
    }
    #recaptcha_widget_div #recaptcha_table .recaptcha_image_cell {
        display: block;
        width: 100%!important;
        padding-right: 7px!important;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_privacy {
        padding-top: 13px;
    }
    #recaptcha_widget_div #recaptcha_table td[colspan='2'] {
        display: none;
    }
    #recaptcha_widget_div #recaptcha_table td[style^='padding-left: 7px'] {
        padding-right: 7px;
    }
    #recaptcha_widget_div #recaptcha_table tr td+td+td {
        display: none;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn,
    #recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn {
        display: inline-block;
        margin: 0 3px!important;
    }
    #recaptcha_widget_div #recaptcha_table #recaptcha_reload_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_audio_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_switch_img_btn img,
    #recaptcha_widget_div #recaptcha_table #recaptcha_whatsthis_btn img {
        border-radius: 5px;
        width: 25px;
        height: 18px;
    }

    .top .search .text-search
    {
        width: 90px;
    }
    .header .logo
    {
        top: 2px;
    }
    .header .logo img
    {
        width: 40%;
    }
}
